Skip to main content
POST
Send a private reply to a commenter

Authorizations

Authorization
string
header
required

Prefix your API key with "Bearer ". Example: Authorization: Bearer sapi_key_...

Path Parameters

postId
string
required

Platform post ID

commentId
string
required

Platform comment ID

Body

application/json

Private reply content

account_id
string
buttons
object[]

Buttons renders a button template (1-3 buttons); uses text as the bubble body.

text
string

Response

Private reply sent

success
boolean
Example:

true